/* Class = "NSButtonCell"; title = "Open Sound"; ObjectID = "537"; */
"537.title" = "Ton öffnen";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "538"; */
"538.title" = "Mithören";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Locks the gains of the two channels"; ObjectID = "586"; */
"586.ibExternalAccessibilityDescription" = "Sperrt die Zuwächse beider Kanäle.";

/* Class = "NSButton"; ibShadowedToolTip = "Locks the gains of the two channels"; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Sperrt die Zuwächse beider Kanäle.";

/* Class = "NSSlider"; ibShadowedToolTip = "Gain control for the right channel. If inactive, the driver does not support software-based gain control."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Zuwachskontrolle für den rechten Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle.";

/* Class = "NSSlider"; ibShadowedToolTip = "Gain control for the left channel. If inactive, the driver does not support software-based gain control."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Zuwachskontrolle für den linken Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle.";

/* Class = "NSTextField"; ibShadowedToolTip = "Length of recorded sound"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Länge des aufgenommenen Tons";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Start/stop recording"; ObjectID = "592"; */
"592.ibExternalAccessibilityDescription" = "Aufnahme starten/stoppen";

/* Class = "NSButton"; ibShadowedToolTip = "Start/stop recording"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Aufnahme starten/stoppen";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "597"; */
"597.title" = "Zuwachs:";

/* Class = "NSTextFieldCell"; title = "Level:"; ObjectID = "598"; */
"598.title" = "Pegel:";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSTextField"; ibShadowedToolTip = "Allows to specify when the recording should start."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Hier können Sie festlegen, wann die Aufnahme beginnen soll.";

/* Class = "NSTextFieldCell"; title = "Start recording:"; ObjectID = "782"; */
"782.title" = "Aufnahme starten:";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "792"; */
"792.headerCell.title" = "Quelle";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "793"; */
"793.headerCell.title" = "Port";

/* Class = "NSButton"; ibShadowedToolTip = "Tries to match the hardware to the quality selected above"; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Versucht, die Hardware mit oben gewählter Qualität abzustimmen.";

/* Class = "NSButtonCell"; title = "Adjust"; ObjectID = "807"; */
"807.title" = "Ausrichten";

/* Class = "NSTextFieldCell"; title = "Hardware quality:"; ObjectID = "808"; */
"808.title" = "Hardwarequalität:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2+2 (front+back)"; ObjectID = "813"; */
"813.title" = "2+2 (vorne + hinten)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "814"; */
"814.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+1 (front+center)"; ObjectID = "815"; */
"815.title" = "2+1 (vorne + Mitte)";

/* Class = "NSMenuItem"; title = "Stereo (back)"; ObjectID = "816"; */
"816.title" = "Stereo (hinten)";

/* Class = "NSMenuItem"; title = "Stereo (front)"; ObjectID = "817"; */
"817.title" = "Stereo (vorne)";

/* Class = "NSMenuItem"; title = "Mono (center)"; ObjectID = "818"; */
"818.title" = "Mono (Mitte)";

/* Class = "NSMenuItem"; title = "Mono (front)"; ObjectID = "819"; */
"819.title" = "Mono (vorne)";

/* Class = "NSMenuItem"; title = "Mono (back)"; ObjectID = "820"; */
"820.title" = "Mono (hinten)";

/* Class = "NSTextFieldCell"; title = "Configuration:"; ObjectID = "821"; */
"821.title" = "Konfiguration:";

/* Class = "NSComboBoxCell"; title = "96000"; ObjectID = "822"; */
"822.title" = "96.000 Hz";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "826"; */
"826.title" = "8 Bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "827"; */
"827.title" = "24 Bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "828"; */
"828.title" = "16 Bit";

/* Class = "NSTextFieldCell"; title = "Sampling depth:"; ObjectID = "829"; */
"829.title" = "Samplegröße:";

/* Class = "NSTextFieldCell"; title = "Sampling rate:"; ObjectID = "830"; */
"830.title" = "Abtastrate:";

/* Class = "NSTextFieldCell"; title = "Filename:"; ObjectID = "863"; */
"863.title" = "Dateiname:";

/* Class = "NSButtonCell"; title = "Save while recording"; ObjectID = "864"; */
"864.title" = "Während der Aufnahme sichern";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "866"; */
"866.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "868"; */
"868.title" = "Ablage:";

/* Class = "NSButtonCell"; title = "Settings..."; ObjectID = "869"; */
"869.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "871"; */
"871.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "File Format:"; ObjectID = "873"; */
"873.title" = "Dateiformat:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "n.v.";

/* Class = "NSTextFieldCell"; title = "For repeated recordings,\nuse the scheduler instead."; ObjectID = "1094"; */
"1094.title" = "Für sich wiederholende Aufnahmen\nwählen Sie besser den Zeitplaner.";

/* Class = "NSButtonCell"; title = "Open scheduler"; ObjectID = "1096"; */
"1096.title" = "Zeitplaner öffnen";

/* Class = "NSButton"; ibShadowedToolTip = "Peak level of the left channel, turns red when clipped. Click to reset."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "Spitzenwert des linken Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "1121"; */
"1121.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Peak level of the right channel, turns red when clipped. Click to reset."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "Spitzenwert des rechen Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1216"; */
"1216.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Immediately"; ObjectID = "1217"; */
"1217.title" = "Sofort";

/* Class = "NSMenuItem"; title = "At a specified time"; ObjectID = "1218"; */
"1218.title" = "Zu festgelegtem Zeitpunkt";

/* Class = "NSMenuItem"; title = "After a specified duration"; ObjectID = "1219"; */
"1219.title" = "Nach festgelegter Zeitdauer";

/* Class = "NSMenuItem"; title = "At a specified volume level"; ObjectID = "1220"; */
"1220.title" = "Auf festgelegtem Lautstärke-Level";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1222"; */
"1222.label" = "1";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1223"; */
"1223.label" = "2";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1232"; */
"1232.label" = "3";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1234"; */
"1234.label" = "4";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1239"; */
"1239.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "seconds"; ObjectID = "1240"; */
"1240.title" = "Sekunden";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "1241"; */
"1241.title" = "Minuten";

/* Class = "NSMenuItem"; title = "hours"; ObjectID = "1242"; */
"1242.title" = "Stunden";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "1279"; */
"1279.title" = "Zeit:";

/* Class = "NSTextFieldCell"; title = "After:"; ObjectID = "1281"; */
"1281.title" = "Nach:";

/* Class = "NSTextFieldCell"; title = "Threshold:"; ObjectID = "1285"; */
"1285.title" = "Schwelle:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1302"; */
"1302.title" = "dB";

/* Class = "NSTextField"; ibShadowedToolTip = "Allows to specify when the recording should stop."; ObjectID = "1361"; */
"1361.ibShadowedToolTip" = "Hier können Sie festlegen, wann die Aufnahme enden soll.";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1364"; */
"1364.label" = "4";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1365"; */
"1365.label" = "3";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1366"; */
"1366.label" = "2";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1367"; */
"1367.label" = "1";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "1373"; */
"1373.title" = "Zeit:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1379"; */
"1379.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "hours"; ObjectID = "1380"; */
"1380.title" = "Stunden";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "1381"; */
"1381.title" = "Minuten";

/* Class = "NSMenuItem"; title = "seconds"; ObjectID = "1382"; */
"1382.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "After:"; ObjectID = "1383"; */
"1383.title" = "Nach:";

/* Class = "NSTextFieldCell"; title = "Threshold:"; ObjectID = "1392"; */
"1392.title" = "Schwelle:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1393"; */
"1393.title" = "dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1395"; */
"1395.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "After some silence"; ObjectID = "1396"; */
"1396.title" = "Nach einer Stille";

/* Class = "NSMenuItem"; title = "After a specified duration"; ObjectID = "1397"; */
"1397.title" = "Nach festgelegter Zeitdauer";

/* Class = "NSMenuItem"; title = "At a specified time"; ObjectID = "1398"; */
"1398.title" = "Zu festgelegtem Zeitpunkt";

/* Class = "NSMenuItem"; title = "Only when pressing stop"; ObjectID = "1399"; */
"1399.title" = "Nur beim Stop-Drücken";

/* Class = "NSTextFieldCell"; title = "Stop recording:"; ObjectID = "1400"; */
"1400.title" = "Aufnahme stoppen:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "1444"; */
"1444.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "1445"; */
"1445.title" = "Dauer:";

/* Class = "NSButton"; ibShadowedToolTip = "If set, recording starts at the specified duration beforehand."; ObjectID = "1480"; */
"1480.ibShadowedToolTip" = "Wenn gesetzt, startet die Aufnahme um die festgelegte Dauer vorher.";

/* Class = "NSTextFieldCell"; title = "sec"; ObjectID = "1486"; */
"1486.title" = "sek";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "1487"; */
"1487.title" = "Dauer:";

/* Class = "NSButtonCell"; title = "Pre-record buffer"; ObjectID = "1488"; */
"1488.title" = "Vor-Aufnahme-Puffer";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "1529"; */
"1529.title" = "32 Bit";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "Hxz-OZ-Kba"; */
"Hxz-OZ-Kba.title" = "Full 5.1";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "JZn-OJ-wZt"; */
"JZn-OJ-wZt.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "VU0-dq-wfo"; */
"VU0-dq-wfo.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "prO-4b-Z6G"; */
"prO-4b-Z6G.title" = "Box";
